Bug 1106235 - monodevelop-vala: FTBFS in rawhide
Summary: monodevelop-vala: FTBFS in rawhide
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: monodevelop-vala
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Christian Krause
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F21FTBFS
TreeView+ depends on / blocked
 
Reported: 2014-06-09 04:02 UTC by Dennis Gilmore
Modified: 2014-07-08 03:42 UTC (History)
3 users (show)

Fixed In Version: monodevelop-vala-2.8.8.1-6.fc21
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-07-08 03:42:10 UTC
Type: ---


Attachments (Terms of Use)
build.log (6.45 KB, text/plain)
2014-06-09 04:02 UTC, Dennis Gilmore
no flags Details
root.log (111.80 KB, text/plain)
2014-06-09 04:02 UTC, Dennis Gilmore
no flags Details
state.log (1.11 KB, text/plain)
2014-06-09 04:02 UTC, Dennis Gilmore
no flags Details
Patch for rawhide (2.58 KB, patch)
2014-06-19 02:21 UTC, Yaakov Selkowitz
no flags Details | Diff

Description Dennis Gilmore 2014-06-09 04:02:43 UTC
Your package monodevelop-vala failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=6960785

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_21_Mass_Rebuild

Comment 1 Dennis Gilmore 2014-06-09 04:02:46 UTC
Created attachment 904264 [details]
build.log

Comment 2 Dennis Gilmore 2014-06-09 04:02:49 UTC
Created attachment 904265 [details]
root.log

Comment 3 Dennis Gilmore 2014-06-09 04:02:50 UTC
Created attachment 904266 [details]
state.log

Comment 4 Yaakov Selkowitz 2014-06-19 02:21:13 UTC
Created attachment 910209 [details]
Patch for rawhide

Obsolete dep on vala-0.18 (rawhide is at 0.24); patch for rawhide attached.


Note You need to log in before you can comment on or make changes to this bug.